import React from 'react';
export default function DiamondShineFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m226-673-73-72 16-16 73 72zm245-53v-102h22v102zm264 53-15-16 73-72 15 16zM482-132 181-426h600zM340-638h282l158 190H182z" })));
}
